### Welcome to Fatal Experiment 2.
- The "Deep End" of GTFO Modding. 19 levels are currently available. Please report any issues you find to Project Zaero#9999 on Discord.

Features:
- 9 Campaign Expeditions: Experience the storyline in Fatal Experiment 2. Expeditions may last over an hour and will challenge your team.
- 10 Bonus Expeditions: Arcadey / challenge levels. Typically 10 to 40 minutes, these levels are to-the-point and get you straight into the action. They vary drastically and offer a wide variety of experiences.
- 30 Custom Guns (4 are level specific).
- 2 Custom Sword Melee Weapons.
- Heavily Modified Vanilla Melee Weapons.
- Flashlight tool for Steatlh expeditions.
- Terrible Custom Vanity Helmets.
- Terrible Custom Palettes.
- 15 Classes to pick from that evolve over the course of an expedition by earning XP from kills and assisted kills.
- Many enemy variants with different abilities such as grappling, bleeding, knockback melee, and more.
- Greatly improved gunplay over the original Fatal Experiment. Each weapon feels unique and serves a different purpose.

Good luck down there.


# Release Notes:
`V0.9.7`
* Scans now draw properly.
* Disabled Act 5-2, this level is currently a placeholder.

`V0.9.6`
* Act 5-1 "Chaos" adjustments.
- Surge Alarm no longer spawns Strikers and Shooters. Added 2 uses of ammo and meds and 1 use of tools to the zone to compensate.

* Adjusted Scan Types
- Flash Scans now draw instantly.
- Null, Flat, Invert Expansive and Multi-Team Scans will always take the same amount of time to draw.

* Weapon Balance
- XHM Cannon 14 -> 12 Damage, 40 -> 45 Mag Size.
- Void Sniper 2 -> 3 Pierce. It has fallen from it's former glory due to repeated ammo nerfs. It slightly underperforms, especially when all other secondaries got buffed significantly. This should make it a more viable choice.

* Fixed an issue with Trailblazer and Gas Breather conflicting IDs. Trailblazer now properly gains Infect Immune. Gas Breather also gains Infect Immune at level 1.

`V0.9.4`
* Class Adjustments
* Combat Class Balance
- Masochist XP requirements per level +10%, starting debuff -15% -> -50% Armor. For a class with such an impactful end-game, it's far too quick to reach max level and doesn't struggle in the early to mid-game as much as intended.
- Marine starting debuff -60% -> -40% Armor per lv. The end-game matches the damage of Masochist but without med efficiency, making this class strictly inferior. This will make their early-game similar, but Marine will steadily become far superior in the mid-game. In the end-game Marine will take marginally less damage but lack the med efficiency, but can actually be healed by others.
- Fighter +7% -> +6% Melee Damage per lv.

* Survival Class Balance
- Field Medic now gains +2% Speed per lv and has a max lv bonus of +50% Infect Resist. While Field Medic has better Armor throughout the game and Doctor only has Armor at max lv, this did not make up for the difference in Revive Speed which both of these classes specialize in. Field Medic having both Speed and superior Armor will give it higher survivability as intended.

* Added Trailblazer class to Survival category, specialized in mobility.
* Added Gas Breather class to Utility category, specialized for infection maps.

`V0.9.3`
*Act 5-1 "Chaos" adjustments.
- Added notifications for the Evolution Alarm.
- Reduced the delay between waves by 15 seconds on the final alarm door. Added 2 uses of ammo to the final zone to match.

* Misc. Changes
- Franks no longer are tagged as Chonks.
- Act 1-2 "Hunting" event objective text now highlights the terminal command. It also no longer tells you to find Data Cubes after the event.
- Giant Generated marchers will now die after a certain amount of time so they no long block spawn cap.
- Bio Tracker will now display target names and HP values by default with instructions for disabling it added to the description.

`V0.9.2`
* Act 5-1 "Chaos" fixes.
- Scout wave now works.
- Evolution Alarm will disable after a certain amount of time.
- After disabling the error alarm for The Lost, the objective text updates.
- Warden intel should pop up for elevator waves now.

* Misc. Changes
- Phantom Queen now has a boss bio tag icon.
- Fixed incorrect mag/stock values on primary weapons.

`V0.9.1`
* Zaero moment. README was not updated properly.

`V0.9.0`
* Added Act 5-1 "Chaos."

* Primary Weapon Balance Tuning. Mechanical Rifle "Mechanical Distmantler" overshadows most primaries due to it's unique 3 Pierce and general ammo economy. These changes aim to put other weapons more in line for general performance, while not taking away the Dismantler's role of efficiency.
- HEL Assault Rifle "Mechanical Shredder" 30/173 -> 30/190 Ammo. The overpierce often could not be used, so this normalizes it's performance.
- Tech Rifle "Nightmare" 35/119 -> 35/133 Ammo. Before it had poor ammo economy vs the Dismantler before pierce was even considered. Now in a 1:1 scenario, they are equal in performance.
- Vision Rifle "Reaver" 20/90 -> 24/100 Ammo. Reduces the down time and improves ammo economy.
- Ethereal SMG "Eternal" 2 -> 3 Damage, +180% -> +80% Crit. This weapon performed poorly against Chargers, Bleeders, Grapplers, and Sidesteppers which make up a very large portion of the enemy population. The Body damage has been greatly improved while Crit damage is the same, effectively making this weapon more well rounded.
- Reaper Rifle "Harvester" 60/181 -> 60/200 Ammo. Once again, poor ammo economy and lacking 3 pierce. This should make this weapon more worthwhile against Charger variants.
- Vessel Carbine "Bloodmoon" 60/235 -> 60/266 Ammo. This change is to match the Harvester.
- XHM Assault Rifle "Splitfire AR" 40/148 -> 50/160 Ammo, 857 -> 1000 RPM. This weapon was generally not very desirable. It lacked the speed that is character of the XHM weapon series. This should both improve the poor ammo economy while making it feel more like an XHM.
- XHM SMG "Splitfire SMG" 60/173 -> 60/200 Ammo. Keeping the SMG variant's ammo in line with the AR variant.

* Secondary Weapon Balance Tuning. The only guns anyone runs are Overheat, Rift Welder, Leviathan, Beelzebub, Division, and Void Sniper. This aims to address some of the lower performance secondaries to make them either easier to use or more consistent.
- Gatling Gun "Abyss" 11 -> 20 Stun Damage. This will make it more reliable when the accuracy isn't working out.
- Ethereal Shotgun "Resolve" reworked. 100 -> 250 RPM. 8-35 -> 35-35 falloff range, spread reduced to 50%. The burst delay has been greatly reduced, grealy increasing the DPS of this weapon, and it will always deal max damage until max range.
- Charged Revolver "Rampage" recoil reduced by 35%. This should make it much easier to use.
- XHM Cannon "Splitfire Cannon" 10 -> 14 Damage, 11 -> 21 Stun Damage, +20% -> +80% Crit Damage. This weapon burns through ammo. This should reduce the number of bursts required to take out larger targets. Ammo unchanged.
- Pulse Sniper "Trishot" charge time removed. 40 -> 50 Damage, 60 -> 75 Stun Damage, +100% -> +125% Crit Damage. This weapon was nerfed due to overperformance, but has been underperforming since then. It melts ammo while wasting a lot due to leaving large targets on low HP. This will allow it to instant kill all medium tier enemies with a single bullet, and more cleanly one-burst some larger targets. The Precision buff should make it more useful in boss encounters.

* Misc. Changes and Bug Fixes
- Phantom Queen HP reduced 2000 -> 600, staggers easier.
- Fixed AmongDrip missing cosmetic textures.
- Added proper XP Values to: The Immortal Scout, Baby Scout, King Grappler, King Bleeder, Phantom Queen.
- Fixed zone numbers in Raid.


* Versions before V0.9.0 may have compatibility issues with plugins due to updates. It is highly recommended to play the latest version, but you may download old versions if you'd like. Patch notes for all released versions are available in the files.